<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.545000076294</MDI>
      <MDI key="STATISTICS_MEAN">13.441996634718</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.5409998893738</MDI>
      <MDI key="STATISTICS_STDDEV">6.2155786604893</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
